@media only screen and (min-width: 100px) and (max-width: 479px) {
	.s-float-dx { float: right; padding-left: 20px; padding-right: 0px; text-align: left; }
	.s-float-sx { float: left; padding-left: 0px; padding-right: 20px; text-align: left; }
	.s-text-dx { text-align: right; }
	.s-text-sx { text-align: left; }
	.s-text-cn { text-align: center; }
	.s-flex { display: flex; flex-wrap: wrap; place-content: flex-start; }
	.s-hide { display: none !important; }
	.s-show { display: inherit; }
	.s-order-0 { order: 0; }
	.s-order-1 { order: 1; }
	.s-order-2 { order: 2; }
	.s-order-3 { order: 3; }
	.s-order-4 { order: 4; }
	.s-order-5 { order: 5; }
	.s-order-6 { order: 6; }
	.s-order-7 { order: 7; }
	.s-order-8 { order: 8; }
	.s-order-9 { order: 9; }
	.s-1 { width: 4.16667%; }
	.s-2 { width: 8.33333%; }
	.s-3 { width: 12.5%; }
	.s-4 { width: 16.6667%; }
	.s-5 { width: 20.8333%; }
	.s-6 { width: 25%; }
	.s-7 { width: 29.1667%; }
	.s-8 { width: 33.3333%; }
	.s-9 { width: 37.5%; }
	.s-10 { width: 41.6667%; }
	.s-11 { width: 45.8333%; }
	.s-12 { width: 50%; }
	.s-13 { width: 54.1667%; }
	.s-14 { width: 58.3333%; }
	.s-15 { width: 62.5%; }
	.s-16 { width: 66.6667%; }
	.s-17 { width: 70.8333%; }
	.s-18 { width: 75%; }
	.s-19 { width: 79.1667%; }
	.s-20 { width: 83.3333%; }
	.s-21 { width: 87.5%; }
	.s-22 { width: 91.6667%; }
	.s-23 { width: 95.8333%; }
	.s-24 { width: 100%; }
	.float-dx.s-24,
	.float-sx.s-24,
	.s-float-dx.s-24,
	.s-float-sx.s-24 { float: none; padding-left: 0px; padding-right: 0px; text-align: left; }
	figure.s-24 { margin-bottom: .5vw; }
	.s-max-1 { max-width: 4.16667%; }
	.s-max-2 { max-width: 8.33333%; }
	.s-max-3 { max-width: 12.5%; }
	.s-max-4 { max-width: 16.6667%; }
	.s-max-5 { max-width: 20.8333%; }
	.s-max-6 { max-width: 25%; }
	.s-max-7 { max-width: 29.1667%; }
	.s-max-8 { max-width: 33.3333%; }
	.s-max-9 { max-width: 37.5%; }
	.s-max-10 { max-width: 41.6667%; }
	.s-max-11 { max-width: 45.8333%; }
	.s-max-12 { max-width: 50%; }
	.s-max-13 { max-width: 54.1667%; }
	.s-max-14 { max-width: 58.3333%; }
	.s-max-15 { max-width: 62.5%; }
	.s-max-16 { max-width: 66.6667%; }
	.s-max-17 { max-width: 70.8333%; }
	.s-max-18 { max-width: 75%; }
	.s-max-19 { max-width: 79.1667%; }
	.s-max-20 { max-width: 83.3333%; }
	.s-max-21 { max-width: 87.5%; }
	.s-max-22 { max-width: 91.6667%; }
	.s-max-23 { max-width: 95.8333%; }
	.s-max-24 { max-width: 100%; }
	.s-min-1 { min-width: 4.16667%; }
	.s-min-2 { min-width: 8.33333%; }
	.s-min-3 { min-width: 12.5%; }
	.s-min-4 { min-width: 16.6667%; }
	.s-min-5 { min-width: 20.8333%; }
	.s-min-6 { min-width: 25%; }
	.s-min-7 { min-width: 29.1667%; }
	.s-min-8 { min-width: 33.3333%; }
	.s-min-9 { min-width: 37.5%; }
	.s-min-10 { min-width: 41.6667%; }
	.s-min-11 { min-width: 45.8333%; }
	.s-min-12 { min-width: 50%; }
	.s-min-13 { min-width: 54.1667%; }
	.s-min-14 { min-width: 58.3333%; }
	.s-min-15 { min-width: 62.5%; }
	.s-min-16 { min-width: 66.6667%; }
	.s-min-17 { min-width: 70.8333%; }
	.s-min-18 { min-width: 75%; }
	.s-min-19 { min-width: 79.1667%; }
	.s-min-20 { min-width: 83.3333%; }
	.s-min-21 { min-width: 87.5%; }
	.s-min-22 { min-width: 91.6667%; }
	.s-min-23 { min-width: 95.8333%; }
	.s-min-24 { min-width: 100%; }
  .s-20px { width: 20px; }
  .s-25px { width: 25px; }
  .s-30px { width: 30px; }
  .s-35px { width: 35px; }
  .s-40px { width: 40px; }
  .s-45px { width: 45px; }
  .s-50px { width: 50px; }
  .s-55px { width: 55px; }
  .s-60px { width: 60px; }
  .s-65px { width: 65px; }
  .s-70px { width: 70px; }
  .s-75px { width: 75px; }
  .s-80px { width: 80px; }
  .s-85px { width: 85px; }
  .s-90px { width: 90px; }
  .s-95px { width: 95px; }
	.s-100px { width: 100px; }
	.s-125px { width: 125px; }
	.s-150px { width: 150px; }
	.s-175px { width: 175px; }
	.s-200px { width: 200px; }
	.s-225px { width: 225px; }
	.s-250px { width: 250px; }
	.s-275px { width: 275px; }
	.s-300px { width: 300px; }
	.s-325px { width: 325px; }
	.s-350px { width: 350px; }
	.s-375px { width: 375px; }
	.s-400px { width: 400px; }
	.s-425px { width: 425px; }
	.s-450px { width: 450px; }
	.s-475px { width: 475px; }
	.s-500px { width: 500px; }
	.s-525px { width: 525px; }
	.s-550px { width: 550px; }
	.s-575px { width: 575px; }
	.s-600px { width: 600px; }
	.s-625px { width: 625px; }
	.s-650px { width: 650px; }
	.s-675px { width: 675px; }
	.s-700px { width: 700px; }
	.s-725px { width: 725px; }
	.s-750px { width: 750px; }
	.s-775px { width: 775px; }
	.s-800px { width: 800px; }
	.s-825px { width: 825px; }
	.s-850px { width: 850px; }
	.s-875px { width: 875px; }
	.s-900px { width: 900px; }
	.s-925px { width: 925px; }
	.s-950px { width: 950px; }
	.s-975px { width: 975px; }
	.s-1000px { width: 1000px; }
	.s-1-25px { width: calc(100% - 25px); }
	.s-1-50px { width: calc(100% - 50px); }
	.s-1-75px { width: calc(100% - 75px); }
	.s-1-100px { width: calc(100% - 100px); }
	.s-1-125px { width: calc(100% - 125px); }
	.s-1-150px { width: calc(100% - 150px); }
	.s-1-175px { width: calc(100% - 175px); }
	.s-1-200px { width: calc(100% - 200px); }
	.s-1-225px { width: calc(100% - 225px); }
	.s-1-250px { width: calc(100% - 250px); }
	.s-1-275px { width: calc(100% - 275px); }
	.s-1-300px { width: calc(100% - 300px); }
	.s-1-325px { width: calc(100% - 325px); }
	.s-1-350px { width: calc(100% - 350px); }
	.s-1-375px { width: calc(100% - 375px); }
	.s-1-400px { width: calc(100% - 400px); }
	.s-1-425px { width: calc(100% - 425px); }
	.s-1-450px { width: calc(100% - 450px); }
	.s-1-475px { width: calc(100% - 475px); }
	.s-1-500px { width: calc(100% - 500px); }
	.s-1-525px { width: calc(100% - 525px); }
	.s-1-550px { width: calc(100% - 550px); }
	.s-1-575px { width: calc(100% - 575px); }
	.s-1-600px { width: calc(100% - 600px); }
	.s-1-625px { width: calc(100% - 625px); }
	.s-1-650px { width: calc(100% - 650px); }
	.s-1-675px { width: calc(100% - 675px); }
	.s-1-700px { width: calc(100% - 700px); }
	.s-1-725px { width: calc(100% - 725px); }
	.s-1-750px { width: calc(100% - 750px); }
	.s-1-775px { width: calc(100% - 775px); }
	.s-1-800px { width: calc(100% - 800px); }
	.s-1-825px { width: calc(100% - 825px); }
	.s-1-850px { width: calc(100% - 850px); }
	.s-1-875px { width: calc(100% - 875px); }
	.s-1-900px { width: calc(100% - 900px); }
	.s-1-925px { width: calc(100% - 925px); }
	.s-1-950px { width: calc(100% - 950px); }
	.s-1-975px { width: calc(100% - 975px); }
	.s-1-1000px { width: calc(100% - 1000px); }
	.s-h-auto { height: auto; }
	.s-h-40px { height: 40px; }
	.s-h-50px { height: 50px; }
	.s-h-60px { height: 60px; }
	.s-h-70px { height: 70px; }
	.s-h-80px { height: 80px; }
	.s-h-90px { height: 90px; }
	.s-h-100px { height: 100px; }
	.s-h-110px { height: 110px; }
	.s-h-120px { height: 120px; }
	.s-h-130px { height: 130px; }
	.s-h-140px { height: 140px; }
	.s-h-150px { height: 150px; }
	.s-h-160px { height: 160px; }
	.s-h-170px { height: 170px; }
	.s-h-180px { height: 180px; }
	.s-h-190px { height: 190px; }
	.s-h-200px { height: 200px; }
	.s-h-210px { height: 210px; }
	.s-h-220px { height: 220px; }
	.s-h-230px { height: 230px; }
	.s-h-240px { height: 240px; }
	.s-h-250px { height: 250px; }
	.s-h-260px { height: 260px; }
	.s-h-270px { height: 270px; }
	.s-h-280px { height: 280px; }
	.s-h-290px { height: 290px; }
	.s-h-300px { height: 300px; }
	.s-h-310px { height: 310px; }
	.s-h-320px { height: 320px; }
	.s-h-330px { height: 330px; }
	.s-h-340px { height: 340px; }
	.s-h-350px { height: 350px; }
	.s-h-360px { height: 360px; }
	.s-h-370px { height: 370px; }
	.s-h-380px { height: 380px; }
	.s-h-390px { height: 390px; }
	.s-h-400px { height: 400px; }
	.s-h-410px { height: 410px; }
	.s-h-420px { height: 420px; }
	.s-h-430px { height: 430px; }
	.s-h-440px { height: 440px; }
	.s-h-450px { height: 450px; }
	.s-h-460px { height: 460px; }
	.s-h-470px { height: 470px; }
	.s-h-480px { height: 480px; }
	.s-h-490px { height: 490px; }
	.s-h-500px { height: 500px; }
	.s-h-510px { height: 510px; }
	.s-h-520px { height: 520px; }
	.s-h-530px { height: 530px; }
	.s-h-540px { height: 540px; }
	.s-h-550px { height: 550px; }
	.s-h-560px { height: 560px; }
	.s-h-570px { height: 570px; }
	.s-h-580px { height: 580px; }
	.s-h-590px { height: 590px; }
	.s-h-600px { height: 600px; }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.m-float-dx { float: right; padding-left: 20px; padding-right: 0px; text-align: left; }
	.m-float-sx { float: left; padding-left: 0px; padding-right: 20px; text-align: left; }
	.m-text-dx { text-align: right; }
	.m-text-sx { text-align: left; }
	.m-text-cn { text-align: center; }
	.m-flex { display: flex; flex-wrap: wrap; place-content: flex-start; }
	.m-hide { display: none !important; }
	.m-show { display: inherit; }
	.m-order-0 { order: 0; }
	.m-order-1 { order: 1; }
	.m-order-2 { order: 2; }
	.m-order-3 { order: 3; }
	.m-order-4 { order: 4; }
	.m-order-5 { order: 5; }
	.m-order-6 { order: 6; }
	.m-order-7 { order: 7; }
	.m-order-8 { order: 8; }
	.m-order-9 { order: 9; }
	.m-1 { width: 4.16667%; }
	.m-2 { width: 8.33333%; }
	.m-3 { width: 12.5%; }
	.m-4 { width: 16.6667%; }
	.m-5 { width: 20.8333%; }
	.m-6 { width: 25%; }
	.m-7 { width: 29.1667%; }
	.m-8 { width: 33.3333%; }
	.m-9 { width: 37.5%; }
	.m-10 { width: 41.6667%; }
	.m-11 { width: 45.8333%; }
	.m-12 { width: 50%; }
	.m-13 { width: 54.1667%; }
	.m-14 { width: 58.3333%; }
	.m-15 { width: 62.5%; }
	.m-16 { width: 66.6667%; }
	.m-17 { width: 70.8333%; }
	.m-18 { width: 75%; }
	.m-19 { width: 79.1667%; }
	.m-20 { width: 83.3333%; }
	.m-21 { width: 87.5%; }
	.m-22 { width: 91.6667%; }
	.m-23 { width: 95.8333%; }
	.m-24 { width: 100%; }
	.float-dx.m-24,
	.float-sx.m-24,
	.m-float-dx.m-24,
	.m-float-sx.m-24 { float: none; padding-left: 0px; padding-right: 0px; text-align: left; }
	figure.m-24 { margin-bottom: .5vw; }
	.m-max-1 { max-width: 4.16667%; }
	.m-max-2 { max-width: 8.33333%; }
	.m-max-3 { max-width: 12.5%; }
	.m-max-4 { max-width: 16.6667%; }
	.m-max-5 { max-width: 20.8333%; }
	.m-max-6 { max-width: 25%; }
	.m-max-7 { max-width: 29.1667%; }
	.m-max-8 { max-width: 33.3333%; }
	.m-max-9 { max-width: 37.5%; }
	.m-max-10 { max-width: 41.6667%; }
	.m-max-11 { max-width: 45.8333%; }
	.m-max-12 { max-width: 50%; }
	.m-max-13 { max-width: 54.1667%; }
	.m-max-14 { max-width: 58.3333%; }
	.m-max-15 { max-width: 62.5%; }
	.m-max-16 { max-width: 66.6667%; }
	.m-max-17 { max-width: 70.8333%; }
	.m-max-18 { max-width: 75%; }
	.m-max-19 { max-width: 79.1667%; }
	.m-max-20 { max-width: 83.3333%; }
	.m-max-21 { max-width: 87.5%; }
	.m-max-22 { max-width: 91.6667%; }
	.m-max-23 { max-width: 95.8333%; }
	.m-max-24 { max-width: 100%; }
	.m-min-1 { min-width: 4.16667%; }
	.m-min-2 { min-width: 8.33333%; }
	.m-min-3 { min-width: 12.5%; }
	.m-min-4 { min-width: 16.6667%; }
	.m-min-5 { min-width: 20.8333%; }
	.m-min-6 { min-width: 25%; }
	.m-min-7 { min-width: 29.1667%; }
	.m-min-8 { min-width: 33.3333%; }
	.m-min-9 { min-width: 37.5%; }
	.m-min-10 { min-width: 41.6667%; }
	.m-min-11 { min-width: 45.8333%; }
	.m-min-12 { min-width: 50%; }
	.m-min-13 { min-width: 54.1667%; }
	.m-min-14 { min-width: 58.3333%; }
	.m-min-15 { min-width: 62.5%; }
	.m-min-16 { min-width: 66.6667%; }
	.m-min-17 { min-width: 70.8333%; }
	.m-min-18 { min-width: 75%; }
	.m-min-19 { min-width: 79.1667%; }
	.m-min-20 { min-width: 83.3333%; }
	.m-min-21 { min-width: 87.5%; }
	.m-min-22 { min-width: 91.6667%; }
	.m-min-23 { min-width: 95.8333%; }
	.m-min-24 { min-width: 100%; }
  .m-20px { width: 20px; }
  .m-25px { width: 25px; }
  .m-30px { width: 30px; }
  .m-35px { width: 35px; }
  .m-40px { width: 40px; }
  .m-45px { width: 45px; }
  .m-50px { width: 50px; }
  .m-55px { width: 55px; }
  .m-60px { width: 60px; }
  .m-65px { width: 65px; }
  .m-70px { width: 70px; }
  .m-75px { width: 75px; }
  .m-80px { width: 80px; }
  .m-85px { width: 85px; }
  .m-90px { width: 90px; }
  .m-95px { width: 95px; }
	.m-100px { width: 100px; }
	.m-125px { width: 125px; }
	.m-150px { width: 150px; }
	.m-175px { width: 175px; }
	.m-200px { width: 200px; }
	.m-225px { width: 225px; }
	.m-250px { width: 250px; }
	.m-275px { width: 275px; }
	.m-300px { width: 300px; }
	.m-325px { width: 325px; }
	.m-350px { width: 350px; }
	.m-375px { width: 375px; }
	.m-400px { width: 400px; }
	.m-425px { width: 425px; }
	.m-450px { width: 450px; }
	.m-475px { width: 475px; }
	.m-500px { width: 500px; }
	.m-525px { width: 525px; }
	.m-550px { width: 550px; }
	.m-575px { width: 575px; }
	.m-600px { width: 600px; }
	.m-625px { width: 625px; }
	.m-650px { width: 650px; }
	.m-675px { width: 675px; }
	.m-700px { width: 700px; }
	.m-725px { width: 725px; }
	.m-750px { width: 750px; }
	.m-775px { width: 775px; }
	.m-800px { width: 800px; }
	.m-825px { width: 825px; }
	.m-850px { width: 850px; }
	.m-875px { width: 875px; }
	.m-900px { width: 900px; }
	.m-925px { width: 925px; }
	.m-950px { width: 950px; }
	.m-975px { width: 975px; }
	.m-1000px { width: 1000px; }
	.m-1-25px { width: calc(100% - 25px); }
	.m-1-50px { width: calc(100% - 50px); }
	.m-1-75px { width: calc(100% - 75px); }
	.m-1-100px { width: calc(100% - 100px); }
	.m-1-125px { width: calc(100% - 125px); }
	.m-1-150px { width: calc(100% - 150px); }
	.m-1-175px { width: calc(100% - 175px); }
	.m-1-200px { width: calc(100% - 200px); }
	.m-1-225px { width: calc(100% - 225px); }
	.m-1-250px { width: calc(100% - 250px); }
	.m-1-275px { width: calc(100% - 275px); }
	.m-1-300px { width: calc(100% - 300px); }
	.m-1-325px { width: calc(100% - 325px); }
	.m-1-350px { width: calc(100% - 350px); }
	.m-1-375px { width: calc(100% - 375px); }
	.m-1-400px { width: calc(100% - 400px); }
	.m-1-425px { width: calc(100% - 425px); }
	.m-1-450px { width: calc(100% - 450px); }
	.m-1-475px { width: calc(100% - 475px); }
	.m-1-500px { width: calc(100% - 500px); }
	.m-1-525px { width: calc(100% - 525px); }
	.m-1-550px { width: calc(100% - 550px); }
	.m-1-575px { width: calc(100% - 575px); }
	.m-1-600px { width: calc(100% - 600px); }
	.m-1-625px { width: calc(100% - 625px); }
	.m-1-650px { width: calc(100% - 650px); }
	.m-1-675px { width: calc(100% - 675px); }
	.m-1-700px { width: calc(100% - 700px); }
	.m-1-725px { width: calc(100% - 725px); }
	.m-1-750px { width: calc(100% - 750px); }
	.m-1-775px { width: calc(100% - 775px); }
	.m-1-800px { width: calc(100% - 800px); }
	.m-1-825px { width: calc(100% - 825px); }
	.m-1-850px { width: calc(100% - 850px); }
	.m-1-875px { width: calc(100% - 875px); }
	.m-1-900px { width: calc(100% - 900px); }
	.m-1-925px { width: calc(100% - 925px); }
	.m-1-950px { width: calc(100% - 950px); }
	.m-1-975px { width: calc(100% - 975px); }
	.m-1-1000px { width: calc(100% - 1000px); }
	.m-h-auto { height: auto; }
	.m-h-40px { height: 40px; }
	.m-h-50px { height: 50px; }
	.m-h-60px { height: 60px; }
	.m-h-70px { height: 70px; }
	.m-h-80px { height: 80px; }
	.m-h-90px { height: 90px; }
	.m-h-100px { height: 100px; }
	.m-h-110px { height: 110px; }
	.m-h-120px { height: 120px; }
	.m-h-130px { height: 130px; }
	.m-h-140px { height: 140px; }
	.m-h-150px { height: 150px; }
	.m-h-160px { height: 160px; }
	.m-h-170px { height: 170px; }
	.m-h-180px { height: 180px; }
	.m-h-190px { height: 190px; }
	.m-h-200px { height: 200px; }
	.m-h-210px { height: 210px; }
	.m-h-220px { height: 220px; }
	.m-h-230px { height: 230px; }
	.m-h-240px { height: 240px; }
	.m-h-250px { height: 250px; }
	.m-h-260px { height: 260px; }
	.m-h-270px { height: 270px; }
	.m-h-280px { height: 280px; }
	.m-h-290px { height: 290px; }
	.m-h-300px { height: 300px; }
	.m-h-310px { height: 310px; }
	.m-h-320px { height: 320px; }
	.m-h-330px { height: 330px; }
	.m-h-340px { height: 340px; }
	.m-h-350px { height: 350px; }
	.m-h-360px { height: 360px; }
	.m-h-370px { height: 370px; }
	.m-h-380px { height: 380px; }
	.m-h-390px { height: 390px; }
	.m-h-400px { height: 400px; }
	.m-h-410px { height: 410px; }
	.m-h-420px { height: 420px; }
	.m-h-430px { height: 430px; }
	.m-h-440px { height: 440px; }
	.m-h-450px { height: 450px; }
	.m-h-460px { height: 460px; }
	.m-h-470px { height: 470px; }
	.m-h-480px { height: 480px; }
	.m-h-490px { height: 490px; }
	.m-h-500px { height: 500px; }
	.m-h-510px { height: 510px; }
	.m-h-520px { height: 520px; }
	.m-h-530px { height: 530px; }
	.m-h-540px { height: 540px; }
	.m-h-550px { height: 550px; }
	.m-h-560px { height: 560px; }
	.m-h-570px { height: 570px; }
	.m-h-580px { height: 580px; }
	.m-h-590px { height: 590px; }
	.m-h-600px { height: 600px; }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.l-float-dx { float: right; padding-left: 20px; padding-right: 0px; text-align: left; }
	.l-float-sx { float: left; padding-left: 0px; padding-right: 20px; text-align: left; }
	.l-text-dx { text-align: right; }
	.l-text-sx { text-align: left; }
	.l-text-cn { text-align: center; }
	.l-flex { display: flex; flex-wrap: wrap; place-content: flex-start; }
	.l-hide { display: none !important; }
	.l-show { display: inherit; }
	.l-order-0 { order: 0; }
	.l-order-1 { order: 1; }
	.l-order-2 { order: 2; }
	.l-order-3 { order: 3; }
	.l-order-4 { order: 4; }
	.l-order-5 { order: 5; }
	.l-order-6 { order: 6; }
	.l-order-7 { order: 7; }
	.l-order-8 { order: 8; }
	.l-order-9 { order: 9; }
	.l-1 { width: 4.16667%; }
	.l-2 { width: 8.33333%; }
	.l-3 { width: 12.5%; }
	.l-4 { width: 16.6667%; }
	.l-5 { width: 20.8333%; }
	.l-6 { width: 25%; }
	.l-7 { width: 29.1667%; }
	.l-8 { width: 33.3333%; }
	.l-9 { width: 37.5%; }
	.l-10 { width: 41.6667%; }
	.l-11 { width: 45.8333%; }
	.l-12 { width: 50%; }
	.l-13 { width: 54.1667%; }
	.l-14 { width: 58.3333%; }
	.l-15 { width: 62.5%; }
	.l-16 { width: 66.6667%; }
	.l-17 { width: 70.8333%; }
	.l-18 { width: 75%; }
	.l-19 { width: 79.1667%; }
	.l-20 { width: 83.3333%; }
	.l-21 { width: 87.5%; }
	.l-22 { width: 91.6667%; }
	.l-23 { width: 95.8333%; }
	.l-24 { width: 100%; }
	.float-dx.l-24,
	.float-sx.l-24,
	.l-float-dx.l-24,
	.l-float-sx.l-24 { float: none; padding-left: 0px; padding-right: 0px; text-align: left; }
	figure.l-24 { margin-bottom: .5vw; }
	.l-max-1 { max-width: 4.16667%; }
	.l-max-2 { max-width: 8.33333%; }
	.l-max-3 { max-width: 12.5%; }
	.l-max-4 { max-width: 16.6667%; }
	.l-max-5 { max-width: 20.8333%; }
	.l-max-6 { max-width: 25%; }
	.l-max-7 { max-width: 29.1667%; }
	.l-max-8 { max-width: 33.3333%; }
	.l-max-9 { max-width: 37.5%; }
	.l-max-10 { max-width: 41.6667%; }
	.l-max-11 { max-width: 45.8333%; }
	.l-max-12 { max-width: 50%; }
	.l-max-13 { max-width: 54.1667%; }
	.l-max-14 { max-width: 58.3333%; }
	.l-max-15 { max-width: 62.5%; }
	.l-max-16 { max-width: 66.6667%; }
	.l-max-17 { max-width: 70.8333%; }
	.l-max-18 { max-width: 75%; }
	.l-max-19 { max-width: 79.1667%; }
	.l-max-20 { max-width: 83.3333%; }
	.l-max-21 { max-width: 87.5%; }
	.l-max-22 { max-width: 91.6667%; }
	.l-max-23 { max-width: 95.8333%; }
	.l-max-24 { max-width: 100%; }
	.l-min-1 { min-width: 4.16667%; }
	.l-min-2 { min-width: 8.33333%; }
	.l-min-3 { min-width: 12.5%; }
	.l-min-4 { min-width: 16.6667%; }
	.l-min-5 { min-width: 20.8333%; }
	.l-min-6 { min-width: 25%; }
	.l-min-7 { min-width: 29.1667%; }
	.l-min-8 { min-width: 33.3333%; }
	.l-min-9 { min-width: 37.5%; }
	.l-min-10 { min-width: 41.6667%; }
	.l-min-11 { min-width: 45.8333%; }
	.l-min-12 { min-width: 50%; }
	.l-min-13 { min-width: 54.1667%; }
	.l-min-14 { min-width: 58.3333%; }
	.l-min-15 { min-width: 62.5%; }
	.l-min-16 { min-width: 66.6667%; }
	.l-min-17 { min-width: 70.8333%; }
	.l-min-18 { min-width: 75%; }
	.l-min-19 { min-width: 79.1667%; }
	.l-min-20 { min-width: 83.3333%; }
	.l-min-21 { min-width: 87.5%; }
	.l-min-22 { min-width: 91.6667%; }
	.l-min-23 { min-width: 95.8333%; }
	.l-min-24 { min-width: 100%; }
  .l-20px { width: 20px; }
  .l-25px { width: 25px; }
  .l-30px { width: 30px; }
  .l-35px { width: 35px; }
  .l-40px { width: 40px; }
  .l-45px { width: 45px; }
  .l-50px { width: 50px; }
  .l-55px { width: 55px; }
  .l-60px { width: 60px; }
  .l-65px { width: 65px; }
  .l-70px { width: 70px; }
  .l-75px { width: 75px; }
  .l-80px { width: 80px; }
  .l-85px { width: 85px; }
  .l-90px { width: 90px; }
  .l-95px { width: 95px; }
	.l-100px { width: 100px; }
	.l-125px { width: 125px; }
	.l-150px { width: 150px; }
	.l-175px { width: 175px; }
	.l-200px { width: 200px; }
	.l-225px { width: 225px; }
	.l-250px { width: 250px; }
	.l-275px { width: 275px; }
	.l-300px { width: 300px; }
	.l-325px { width: 325px; }
	.l-350px { width: 350px; }
	.l-375px { width: 375px; }
	.l-400px { width: 400px; }
	.l-425px { width: 425px; }
	.l-450px { width: 450px; }
	.l-475px { width: 475px; }
	.l-500px { width: 500px; }
	.l-525px { width: 525px; }
	.l-550px { width: 550px; }
	.l-575px { width: 575px; }
	.l-600px { width: 600px; }
	.l-625px { width: 625px; }
	.l-650px { width: 650px; }
	.l-675px { width: 675px; }
	.l-700px { width: 700px; }
	.l-725px { width: 725px; }
	.l-750px { width: 750px; }
	.l-775px { width: 775px; }
	.l-800px { width: 800px; }
	.l-825px { width: 825px; }
	.l-850px { width: 850px; }
	.l-875px { width: 875px; }
	.l-900px { width: 900px; }
	.l-925px { width: 925px; }
	.l-950px { width: 950px; }
	.l-975px { width: 975px; }
	.l-1000px { width: 1000px; }
	.l-1-25px { width: calc(100% - 25px); }
	.l-1-50px { width: calc(100% - 50px); }
	.l-1-75px { width: calc(100% - 75px); }
	.l-1-100px { width: calc(100% - 100px); }
	.l-1-125px { width: calc(100% - 125px); }
	.l-1-150px { width: calc(100% - 150px); }
	.l-1-175px { width: calc(100% - 175px); }
	.l-1-200px { width: calc(100% - 200px); }
	.l-1-225px { width: calc(100% - 225px); }
	.l-1-250px { width: calc(100% - 250px); }
	.l-1-275px { width: calc(100% - 275px); }
	.l-1-300px { width: calc(100% - 300px); }
	.l-1-325px { width: calc(100% - 325px); }
	.l-1-350px { width: calc(100% - 350px); }
	.l-1-375px { width: calc(100% - 375px); }
	.l-1-400px { width: calc(100% - 400px); }
	.l-1-425px { width: calc(100% - 425px); }
	.l-1-450px { width: calc(100% - 450px); }
	.l-1-475px { width: calc(100% - 475px); }
	.l-1-500px { width: calc(100% - 500px); }
	.l-1-525px { width: calc(100% - 525px); }
	.l-1-550px { width: calc(100% - 550px); }
	.l-1-575px { width: calc(100% - 575px); }
	.l-1-600px { width: calc(100% - 600px); }
	.l-1-625px { width: calc(100% - 625px); }
	.l-1-650px { width: calc(100% - 650px); }
	.l-1-675px { width: calc(100% - 675px); }
	.l-1-700px { width: calc(100% - 700px); }
	.l-1-725px { width: calc(100% - 725px); }
	.l-1-750px { width: calc(100% - 750px); }
	.l-1-775px { width: calc(100% - 775px); }
	.l-1-800px { width: calc(100% - 800px); }
	.l-1-825px { width: calc(100% - 825px); }
	.l-1-850px { width: calc(100% - 850px); }
	.l-1-875px { width: calc(100% - 875px); }
	.l-1-900px { width: calc(100% - 900px); }
	.l-1-925px { width: calc(100% - 925px); }
	.l-1-950px { width: calc(100% - 950px); }
	.l-1-975px { width: calc(100% - 975px); }
	.l-1-1000px { width: calc(100% - 1000px); }
	.l-h-auto { height: auto; }
	.l-h-40px { height: 40px; }
	.l-h-50px { height: 50px; }
	.l-h-60px { height: 60px; }
	.l-h-70px { height: 70px; }
	.l-h-80px { height: 80px; }
	.l-h-90px { height: 90px; }
	.l-h-100px { height: 100px; }
	.l-h-110px { height: 110px; }
	.l-h-120px { height: 120px; }
	.l-h-130px { height: 130px; }
	.l-h-140px { height: 140px; }
	.l-h-150px { height: 150px; }
	.l-h-160px { height: 160px; }
	.l-h-170px { height: 170px; }
	.l-h-180px { height: 180px; }
	.l-h-190px { height: 190px; }
	.l-h-200px { height: 200px; }
	.l-h-210px { height: 210px; }
	.l-h-220px { height: 220px; }
	.l-h-230px { height: 230px; }
	.l-h-240px { height: 240px; }
	.l-h-250px { height: 250px; }
	.l-h-260px { height: 260px; }
	.l-h-270px { height: 270px; }
	.l-h-280px { height: 280px; }
	.l-h-290px { height: 290px; }
	.l-h-300px { height: 300px; }
	.l-h-310px { height: 310px; }
	.l-h-320px { height: 320px; }
	.l-h-330px { height: 330px; }
	.l-h-340px { height: 340px; }
	.l-h-350px { height: 350px; }
	.l-h-360px { height: 360px; }
	.l-h-370px { height: 370px; }
	.l-h-380px { height: 380px; }
	.l-h-390px { height: 390px; }
	.l-h-400px { height: 400px; }
	.l-h-410px { height: 410px; }
	.l-h-420px { height: 420px; }
	.l-h-430px { height: 430px; }
	.l-h-440px { height: 440px; }
	.l-h-450px { height: 450px; }
	.l-h-460px { height: 460px; }
	.l-h-470px { height: 470px; }
	.l-h-480px { height: 480px; }
	.l-h-490px { height: 490px; }
	.l-h-500px { height: 500px; }
	.l-h-510px { height: 510px; }
	.l-h-520px { height: 520px; }
	.l-h-530px { height: 530px; }
	.l-h-540px { height: 540px; }
	.l-h-550px { height: 550px; }
	.l-h-560px { height: 560px; }
	.l-h-570px { height: 570px; }
	.l-h-580px { height: 580px; }
	.l-h-590px { height: 590px; }
	.l-h-600px { height: 600px; }
}

@media only screen and (min-width: 992px) and (max-width: 19999px) {
	#pagina { max-width: 1200px; margin-left: auto; margin-right: auto; }
	.x-float-dx { float: right; padding-left: 20px; padding-right: 0px; text-align: left; }
	.x-float-sx { float: left; padding-left: 0px; padding-right: 20px; text-align: left; }
	.x-text-dx { text-align: right; }
	.x-text-sx { text-align: left; }
	.x-text-cn { text-align: center; }
	.x-flex { display: flex; flex-wrap: wrap; place-content: flex-start; }
	.x-hide { display: none !important; }
	.x-show { display: inherit; }
	.x-order-0 { order: 0; }
	.x-order-1 { order: 1; }
	.x-order-2 { order: 2; }
	.x-order-3 { order: 3; }
	.x-order-4 { order: 4; }
	.x-order-5 { order: 5; }
	.x-order-6 { order: 6; }
	.x-order-7 { order: 7; }
	.x-order-8 { order: 8; }
	.x-order-9 { order: 9; }
	.x-1 { width: 4.16667%; }
	.x-2 { width: 8.33333%; }
	.x-3 { width: 12.5%; }
	.x-4 { width: 16.6667%; }
	.x-5 { width: 20.8333%; }
	.x-6 { width: 25%; }
	.x-7 { width: 29.1667%; }
	.x-8 { width: 33.3333%; }
	.x-9 { width: 37.5%; }
	.x-10 { width: 41.6667%; }
	.x-11 { width: 45.8333%; }
	.x-12 { width: 50%; }
	.x-13 { width: 54.1667%; }
	.x-14 { width: 58.3333%; }
	.x-15 { width: 62.5%; }
	.x-16 { width: 66.6667%; }
	.x-17 { width: 70.8333%; }
	.x-18 { width: 75%; }
	.x-19 { width: 79.1667%; }
	.x-20 { width: 83.3333%; }
	.x-21 { width: 87.5%; }
	.x-22 { width: 91.6667%; }
	.x-23 { width: 95.8333%; }
	.x-24 { width: 100%; }
	.float-dx.x-24,
	.float-sx.x-24,
	.x-float-dx.x-24,
	.x-float-sx.x-24 { float: none; padding-left: 0px; padding-right: 0px; text-align: left; }
	figure.x-24 { margin-bottom: .5vw; }
	.x-max-1 { max-width: 4.16667%; }
	.x-max-2 { max-width: 8.33333%; }
	.x-max-3 { max-width: 12.5%; }
	.x-max-4 { max-width: 16.6667%; }
	.x-max-5 { max-width: 20.8333%; }
	.x-max-6 { max-width: 25%; }
	.x-max-7 { max-width: 29.1667%; }
	.x-max-8 { max-width: 33.3333%; }
	.x-max-9 { max-width: 37.5%; }
	.x-max-10 { max-width: 41.6667%; }
	.x-max-11 { max-width: 45.8333%; }
	.x-max-12 { max-width: 50%; }
	.x-max-13 { max-width: 54.1667%; }
	.x-max-14 { max-width: 58.3333%; }
	.x-max-15 { max-width: 62.5%; }
	.x-max-16 { max-width: 66.6667%; }
	.x-max-17 { max-width: 70.8333%; }
	.x-max-18 { max-width: 75%; }
	.x-max-19 { max-width: 79.1667%; }
	.x-max-20 { max-width: 83.3333%; }
	.x-max-21 { max-width: 87.5%; }
	.x-max-22 { max-width: 91.6667%; }
	.x-max-23 { max-width: 95.8333%; }
	.x-max-24 { max-width: 100%; }
	.x-min-1 { min-width: 4.16667%; }
	.x-min-2 { min-width: 8.33333%; }
	.x-min-3 { min-width: 12.5%; }
	.x-min-4 { min-width: 16.6667%; }
	.x-min-5 { min-width: 20.8333%; }
	.x-min-6 { min-width: 25%; }
	.x-min-7 { min-width: 29.1667%; }
	.x-min-8 { min-width: 33.3333%; }
	.x-min-9 { min-width: 37.5%; }
	.x-min-10 { min-width: 41.6667%; }
	.x-min-11 { min-width: 45.8333%; }
	.x-min-12 { min-width: 50%; }
	.x-min-13 { min-width: 54.1667%; }
	.x-min-14 { min-width: 58.3333%; }
	.x-min-15 { min-width: 62.5%; }
	.x-min-16 { min-width: 66.6667%; }
	.x-min-17 { min-width: 70.8333%; }
	.x-min-18 { min-width: 75%; }
	.x-min-19 { min-width: 79.1667%; }
	.x-min-20 { min-width: 83.3333%; }
	.x-min-21 { min-width: 87.5%; }
	.x-min-22 { min-width: 91.6667%; }
	.x-min-23 { min-width: 95.8333%; }
	.x-min-24 { min-width: 100%; }
  .x-20px { width: 20px; }
  .x-25px { width: 25px; }
  .x-30px { width: 30px; }
  .x-35px { width: 35px; }
  .x-40px { width: 40px; }
  .x-45px { width: 45px; }
  .x-50px { width: 50px; }
  .x-55px { width: 55px; }
  .x-60px { width: 60px; }
  .x-65px { width: 65px; }
  .x-70px { width: 70px; }
  .x-75px { width: 75px; }
  .x-80px { width: 80px; }
  .x-85px { width: 85px; }
  .x-90px { width: 90px; }
  .x-95px { width: 95px; }
	.x-100px { width: 100px; }
	.x-125px { width: 125px; }
	.x-150px { width: 150px; }
	.x-175px { width: 175px; }
	.x-200px { width: 200px; }
	.x-225px { width: 225px; }
	.x-250px { width: 250px; }
	.x-275px { width: 275px; }
	.x-300px { width: 300px; }
	.x-325px { width: 325px; }
	.x-350px { width: 350px; }
	.x-375px { width: 375px; }
	.x-400px { width: 400px; }
	.x-425px { width: 425px; }
	.x-450px { width: 450px; }
	.x-475px { width: 475px; }
	.x-500px { width: 500px; }
	.x-525px { width: 525px; }
	.x-550px { width: 550px; }
	.x-575px { width: 575px; }
	.x-600px { width: 600px; }
	.x-625px { width: 625px; }
	.x-650px { width: 650px; }
	.x-675px { width: 675px; }
	.x-700px { width: 700px; }
	.x-725px { width: 725px; }
	.x-750px { width: 750px; }
	.x-775px { width: 775px; }
	.x-800px { width: 800px; }
	.x-825px { width: 825px; }
	.x-850px { width: 850px; }
	.x-875px { width: 875px; }
	.x-900px { width: 900px; }
	.x-925px { width: 925px; }
	.x-950px { width: 950px; }
	.x-975px { width: 975px; }
	.x-1000px { width: 1000px; }
	.x-1-25px { width: calc(100% - 25px); }
	.x-1-50px { width: calc(100% - 50px); }
	.x-1-75px { width: calc(100% - 75px); }
	.x-1-100px { width: calc(100% - 100px); }
	.x-1-125px { width: calc(100% - 125px); }
	.x-1-150px { width: calc(100% - 150px); }
	.x-1-175px { width: calc(100% - 175px); }
	.x-1-200px { width: calc(100% - 200px); }
	.x-1-225px { width: calc(100% - 225px); }
	.x-1-250px { width: calc(100% - 250px); }
	.x-1-275px { width: calc(100% - 275px); }
	.x-1-300px { width: calc(100% - 300px); }
	.x-1-325px { width: calc(100% - 325px); }
	.x-1-350px { width: calc(100% - 350px); }
	.x-1-375px { width: calc(100% - 375px); }
	.x-1-400px { width: calc(100% - 400px); }
	.x-1-425px { width: calc(100% - 425px); }
	.x-1-450px { width: calc(100% - 450px); }
	.x-1-475px { width: calc(100% - 475px); }
	.x-1-500px { width: calc(100% - 500px); }
	.x-1-525px { width: calc(100% - 525px); }
	.x-1-550px { width: calc(100% - 550px); }
	.x-1-575px { width: calc(100% - 575px); }
	.x-1-600px { width: calc(100% - 600px); }
	.x-1-625px { width: calc(100% - 625px); }
	.x-1-650px { width: calc(100% - 650px); }
	.x-1-675px { width: calc(100% - 675px); }
	.x-1-700px { width: calc(100% - 700px); }
	.x-1-725px { width: calc(100% - 725px); }
	.x-1-750px { width: calc(100% - 750px); }
	.x-1-775px { width: calc(100% - 775px); }
	.x-1-800px { width: calc(100% - 800px); }
	.x-1-825px { width: calc(100% - 825px); }
	.x-1-850px { width: calc(100% - 850px); }
	.x-1-875px { width: calc(100% - 875px); }
	.x-1-900px { width: calc(100% - 900px); }
	.x-1-925px { width: calc(100% - 925px); }
	.x-1-950px { width: calc(100% - 950px); }
	.x-1-975px { width: calc(100% - 975px); }
	.x-1-1000px { width: calc(100% - 1000px); }
	.x-h-auto { height: auto; }
	.x-h-40px { height: 40px; }
	.x-h-50px { height: 50px; }
	.x-h-60px { height: 60px; }
	.x-h-70px { height: 70px; }
	.x-h-80px { height: 80px; }
	.x-h-90px { height: 90px; }
	.x-h-100px { height: 100px; }
	.x-h-110px { height: 110px; }
	.x-h-120px { height: 120px; }
	.x-h-130px { height: 130px; }
	.x-h-140px { height: 140px; }
	.x-h-150px { height: 150px; }
	.x-h-160px { height: 160px; }
	.x-h-170px { height: 170px; }
	.x-h-180px { height: 180px; }
	.x-h-190px { height: 190px; }
	.x-h-200px { height: 200px; }
	.x-h-210px { height: 210px; }
	.x-h-220px { height: 220px; }
	.x-h-230px { height: 230px; }
	.x-h-240px { height: 240px; }
	.x-h-250px { height: 250px; }
	.x-h-260px { height: 260px; }
	.x-h-270px { height: 270px; }
	.x-h-280px { height: 280px; }
	.x-h-290px { height: 290px; }
	.x-h-300px { height: 300px; }
	.x-h-310px { height: 310px; }
	.x-h-320px { height: 320px; }
	.x-h-330px { height: 330px; }
	.x-h-340px { height: 340px; }
	.x-h-350px { height: 350px; }
	.x-h-360px { height: 360px; }
	.x-h-370px { height: 370px; }
	.x-h-380px { height: 380px; }
	.x-h-390px { height: 390px; }
	.x-h-400px { height: 400px; }
	.x-h-410px { height: 410px; }
	.x-h-420px { height: 420px; }
	.x-h-430px { height: 430px; }
	.x-h-440px { height: 440px; }
	.x-h-450px { height: 450px; }
	.x-h-460px { height: 460px; }
	.x-h-470px { height: 470px; }
	.x-h-480px { height: 480px; }
	.x-h-490px { height: 490px; }
	.x-h-500px { height: 500px; }
	.x-h-510px { height: 510px; }
	.x-h-520px { height: 520px; }
	.x-h-530px { height: 530px; }
	.x-h-540px { height: 540px; }
	.x-h-550px { height: 550px; }
	.x-h-560px { height: 560px; }
	.x-h-570px { height: 570px; }
	.x-h-580px { height: 580px; }
	.x-h-590px { height: 590px; }
	.x-h-600px { height: 600px; }
}